# -*- coding: utf-8 -*-
# Generated by Django 1.11.17 on 2019-04-18 03:17
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0068_auto_20190405_1817'),
        ('trunk', '0068_merge_20190408_1136'),
    ]

    operations = [
    ]
